 #loadingMask {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.4);
      z-index: 9999;
      text-align: center;
      padding-top: 20%;

    }

    .loadingText {
      color: white;
      font-size: 25px;
      white-space: nowrap;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    .dot {
      opacity: 0;
      font-size: 50px;
      animation: dotFadeInOut 1s ease-in-out infinite;
    }

    @keyframes dotFadeInOut {

      0%,
      40%,
      100% {
        opacity: 0;
      }

      20% {
        opacity: 1;
      }

      60% {
        opacity: 1;
      }
    }

    .dot:nth-child(1) {
      animation-delay: 0s;
    }

    .dot:nth-child(2) {
      animation-delay: 0.2s;
    }

    .dot:nth-child(3) {
      animation-delay: 0.4s;
    }